<html>
	<head>
		<title>Poema de María</title>
	</head>
	<body>
		<h1>Hola María, buenos días</h1>
		<h2>Aquí va mi poema, espero que te guste mucho:</h2>
		<h3>María pinta un cuadro con pincel,<br>
			está pintando un corcel.<br>
			De repente deja de pintar porque le apetece pastel,<br>
			y su madre le dijo: ¡María, pon un mantel!<br>
			¡Se te va a manchar el pincel!</h3>
	</body>
</hmtl>